
/*----320---------*/
@media (max-width: 320px) { 
section#topbanner,#block { 
	min-height:50px !important;
	width:100% !important;
}
/*---- customer ---------*/
#customer .owl-carousel .owl-item img {
    width:100%;		
}
/*---gallery--*/
.nav-tabs {
    width: 70%;
    text-align: center;
}
.nav-tabs > li {
    float:none;
}
/*---gallery--*/
/*footer*/
.logo img {width:100%;}
.logo {padding-left: 50px;padding-bottom:10px;}
.footer .container {padding-left:50px;}

 }

/*------------480------------*/ 
 
@media (max-width: 480px) { 
#topbanner h1{
	display:none;
}
#topbanner p{
	display:none;
}
#chooseprabha h1 {
	font-size:25px;
}
section#topbanner,#block { 
	height:100px !important;
	width:100% !important;
}
/*--gallery--*/
.nav-tabs > li {
    float:none;	
}
.nav-tabs {
    width: 99% !important ;
    text-align: center;	
}
/*---- customer ---------*/
#customer .owl-carousel .owl-item img {
    width:100%;		
}
/*---footstep---------*/
.preview-thumbnail.nav-tabs {
  width:100%; }
.preview-thumbnail.nav-tabs li {
  float:left; }  
  /*------footstep-------*/
 }
 
/*----650--------*/ 
 
 
 @media (max-width: 650px) { 
#topbanner h1{
	display:none;
}
#topbanner p{
	display:none;
}
section#topbanner,#block { 
	height:250px !important;
	width:100% !important;
}
.text-right {text-align:center;}	

.slides ul li img {
	width:100%;
}
/*footer*/
.logo img {width:100%;}
/*---- customer ---------*/
#customer .owl-carousel .owl-item img {
    width:100%;		
}
/*---gallery--*/
.nav-tabs {
    width: 85% !important ;
    text-align: center;	
}
/*---gllery---*/
 }
 

 /*-----768------------*/
 
@media (max-width: 768px) { 
#top-area,.text-right {
	text-align:center;
}
/
.dropdown:hover .dropdown-menu {
     text-align: center;
	 color:#fff;
}
.nav navbar-nav navbar-right:hover {color:#fff;}
navbar.less:332
.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.dropdown-menu {
	background-color: #204c81;
	text-align:center;
}


.navbar-default .navbar-nav li a {
		
}
.navbar-default .navbar-nav li a :hover {
	background:none;	
}

#navbar {
    position: absolute;
    z-index: 1;
    background-color: #fff;
    width: 100%;
    margin-top: 30px;
	color:#fff;
	text-align:center;
}
#navbar li a {
	font-size:15px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #fff;}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color: #dcdbdb;}

#mainmenu .menueff .menueffect1,
#mainmenu .menueff .menueffect2,
#mainmenu .menueff .menueffect3,
#mainmenu .menueff .menueffect4 {
	border-right:none;
}

#mainmenu .menueff .menueffect2 {
    padding-top: 160px;
 }

 
#bottom-footer .text-right {text-align:center;}
 
.slides ul li img {
	width:100%;
} 
/*footer*/
.comp_prof ul {padding-left:40px;}

    
}

 /*-------899-------*/

 @media (max-width: 899px) { 
.header-container {
	background:none;
}
.slides ul li img {
	width:100%;
}	
#topbanner h1 {
    color:#041830;
	font-size:35px;
}
section#topbanner,#block { 
	height:400px;
}
.header-container {
    min-height:0px;
	
}
/*---gallery--*/
.nav-tabs {
    width: 85%;
    text-align: center;
}
/*---gallery--*/
.text-right {text-align:center;}
/*footer*/
.logo img {width:140%;}


}
 
/*---------1000-----------*/
 
@media (max-width: 1000px) { 

section#topbanner,#block { 
	height:450px;
}
.btn {
    margin-bottom: 20px;
}
.highlights-1 img {
	width:100%;
}
.highlights-2 img {
	width:100%;
}
.header-container {
    min-height:0px;
	
}
#bottom-footer {text-align:center;}
.copyright {text-align:center;}
.text-right {text-align:center;}


.slides ul li img {
	width:100%;
}
/*---gallery--*/
.nav-tabs {
    
    text-align: center;	
}
/*---gllery---*/
/*footer*/
.logo img {width:125px;}
}
/*------1200----------*/

@media (max-width: 1200px) { 
.text-left {font-size:11px;}
/*---gallery--*/
.nav-tabs {
    width: 56%;
    text-align: center;
}
/*---gallery--*/
}




 
 

